
#pagewrap #globalstyles #wrap {

}

#pagewrap #globalstyles .head {

}

#pagewrap #globalstyles .head h2 {

}

#pagewrap #globalstyles .lock {
	height:54px;
	margin-top:0px;
}


#pagewrap #globalstyles .lock img {

}

#pagewrap #globalstyles .title_textbox {
	margin-bottom:10px;
	font-size:13px;
}

#pagewrap #globalstyles .main_text {

	}

#pagewrap #globalstyles .main_text h2 {

	}

#pagewrap #globalstyles .main_text h3 {

	}

#pagewrap #globalstyles .main_text p {

	}


#pagewrap #globalstyles .container {

}


/** WRAPPER */

#pagewrap #globalstyles #wrapper {

}

#pagewrap #globalstyles .container {

}


/** HEADER */

#pagewrap #globalstyles #header {

}

#pagewrap #globalstyles .header_title {

}
#pagewrap #globalstyles .header_title h1 {

}

/** MENU */

@-moz-document url-prefix() {
	
	#pagewrap #globalstyles #menu {
	margin-top: -13px !important; 
     }

}

@media not all and (-webkit-min-device-pixel-ratio:0)
{  
	#pagewrap #globalstyles #menu {
	margin-top: -13px !important; 
     }
}

#pagewrap #globalstyles #menu {
	margin-top:-12px;
}

#pagewrap #globalstyles #menu ul {
	
}

#pagewrap #globalstyles #menu li {
	min-width:auto;
}

#pagewrap #globalstyles #menu a {

}

#pagewrap #globalstyles #menu a:hover {

}

#pagewrap #globalstyles #menu .active a {

}

#pagewrap #globalstyles #menu .active a:hover {

}

#pagewrap #globalstyles #menu .active a {
	
}

#pagewrap #globalstyles .name {
	
}

#pagewrap #globalstyles .boxm_config fieldset {

}

/** PAGE */

#pagewrap #globalstyles #page {

}

/** ----------------------- CONTENT ------------------ */

#pagewrap #globalstyles #content {
	
}

#pagewrap #globalstyles #content h4 {

}

#pagewrap #globalstyles #content h4 img {
	margin-top:-2px;
	margin-left:5px;
}

#pagewrap #globalstyles #content h5 {

}

#pagewrap #globalstyles #content h5:hover {
	background-image: url("../images/slat.png");
}

#pagewrap #globalstyles #content h2 {

}

#pagewrap #globalstyles #content h3 {

}

#pagewrap #globalstyles .idp_box {
}

/** NEWS */

#pagewrap #globalstyles .headlines {

	}

#pagewrap #globalstyles .headlines ul {

}

#pagewrap #globalstyles .headlines li {
	
}

#pagewrap #globalstyles .main_story {

}

#pagewrap #globalstyles .info_left {

}

#pagewrap #globalstyles .main_story h2 {
	
}

#pagewrap #globalstyles .main_story h3 {
	
}

#pagewrap #globalstyles .main_story p {

	}

#pagewrap #globalstyles  .login_right {


	}

#pagewrap #globalstyles  .login_right h2 {


}

#pagewrap #globalstyles  .login_n {

}

#pagewrap #globalstyles  .login_n a {

}

#pagewrap #globalstyles  .login_alert {
	
}

#pagewrap #globalstyles .blue_background {
	
}

#pagewrap #globalstyles .questions_box {

}

/** FORMS */

#pagewrap #globalstyles .form_id {	
}

#pagewrap #globalstyles .form_user {
	
}


#pagewrap #globalstyles .form_box {
	
}

#pagewrap #globalstyles .user_title {

}

#pagewrap #globalstyles .user_title2 {

}

#pagewrap #globalstyles .user_text {

}

#pagewrap #globalstyles .user_password {

}


#pagewrap #globalstyles .user_text2 {

}


#pagewrap #globalstyles .login_name {
	
}

#pagewrap #globalstyles .login_name a {
		color: #00557d !important;
}

/** SIDEBAR */

#pagewrap #globalstyles .sidebar_left {
	width: 41%;
	height:auto;
	margin-left:8%;
	margin-right:1%;	
}

#pagewrap #globalstyles .state_log {

}

#pagewrap #globalstyles .sidebar_left h2 {

}

#pagewrap #globalstyles .sidebar_left h3 {
	margin-top: -15px;
	padding: 0px 0px 5px 0px;
	font-size: 14px;
}

#pagewrap #globalstyles .sidebar_left h4 {	
		
}

#pagewrap #globalstyles .sidebar_left h5 {
		
}

#pagewrap #globalstyles .sidebar_left h5:hover {
	background-image: url("../images/slat.png");
}

#pagewrap #globalstyles .sidebar_left_h5 {
	
}

#pagewrap #globalstyles .sidebar_left h4 img {
	margin-top:-2px;
	margin-left:5px;
}

#pagewrap #globalstyles .edit {

}

#pagewrap #globalstyles .edit a {

}

#pagewrap #globalstyles .edit a:hover {

}

#pagewrap #globalstyles.edit a {

}

#pagewrap #globalstyles .sidebar_left ul {

}

#pagewrap #globalstyles .sidebar_left li {
	
}

#pagewrap #globalstyles .sidebar_right {
	
}

#pagewrap #globalstyles .sidebar_right h2 {

}

#pagewrap #globalstyles .sidebar_right h3 {
	margin-top: -15px;
	padding: 0px 0px 5px 0px;
	font-size: 14px;
}

#pagewrap #globalstyles .sidebar_right h4 {
	height:38px;	
}

#pagewrap #globalstyles .sidebar_right h5 {
	height:38px;
	font-size:12px !important;
	font-weight:normal !important;	
	width:20%;	
}

#pagewrap #globalstyles .sidebar_right h5:hover {
	background-image: url("../images/slat.png");

}


#pagewrap #globalstyles .sidebar_right h4 img {
}

#pagewrap #globalstyles .sidebar_right ul {
}

#pagewrap #globalstyles .sidebar_right li {
}


#pagewrap #globalstyles .sidebar_right_title {
	
}

#pagewrap #globalstyles .sidebar_right_title h2 {
	margin-bottom:0px;	
}

#pagewrap #globalstyles .sidebar_right_title h3 {

}

#pagewrap #globalstyles .sidebar_right_title p {
}

/* Footer */

#pagewrap #globalstyles .footer-box p {
}

#pagewrap #globalstyles .footer-box ul li a {
}

#pagewrap #globalstyles .back {
}

#pagewrap #globalstyles .password {
}

#pagewrap #globalstyles .submit {

}


#pagewrap #globalstyles .slide_right {
}


/* Sub-Menu */



